# $Id: perl-File-Tail.spec,v 1.1 2001/11/28 18:11:01 homyakov Exp $

%define module_name File-Tail
%define module_dir  File

Name:		perl-%module_name
Version:	0.98	
Release:	alt3

Summary: perl module
Summary(ru_RU.KOI8-R):  perl 
Group:		Development/Perl
License:	GPL or Artistic
URL:		http://www.cpan.org/modules/by-module/%module_dir/

# Uncomment if you do an architecture-independent package
BuildArch:	noarch

Requires: perl-Time-HiRes

Source:		http://www.perl.com/CPAN/modules/by-module/%module_dir/%module_name-%version.tar.gz

# Automatically added by buildreq on Mon Oct 06 2003
BuildRequires: perl-devel

%description
The File::Tail module is designed for reading files which are continously
appended to (the name comes from the tail -f directive). Usualy such files are
logfiles of some description.

%description -l ru_RU.KOI8-R
 File::Tail    ,   
  (),   log-. 
 'tail -f'.

%prep
%setup -q -n %module_name-%version

%build
%perl_vendor_build

%install
%perl_vendor_install
%__chmod -x logwatch select_demo

%files
%doc README Changes logwatch select_demo
%perl_vendor_privlib/%module_dir/*
%perl_vendor_privlib/auto/%module_dir/*
%perl_vendor_man3dir/*

%changelog
* Tue Oct 07 2003 Igor Homyakov <homyakov at altlinux dot ru> 0.98-alt3
- fixed build with hasher
- fixed spec filename s/Fail/File/

* Wed Nov 06 2002 Sergey V Turchin <zerg at altlinux dot org> 0.98-alt2
- rebuild with new perl

* Wed Nov 28 2001 Igor Homyakov <homyakov at altlinux dot ru> alt1
- first build for ALTLinux distribution
